<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220902-064916-ValueSet-elga-auditroleid.html">202105</a></td><td><a onclick="createDiff('ValueSet-elga-auditroleid.html', '20220902-064916-ValueSet-elga-auditroleid.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>